/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/Changes.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/Comms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/Lock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/Resource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/ResourceList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/DAV/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dave
/usr/pkg/lib/perl5/vendor_perl/man/man1/dave.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::DAV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::DAV::Changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::DAV::Lock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::DAV::Resource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::DAV::Response.3
